Bug 807596 - (CVE-2011-3064) CVE-2011-3064 WebkitGtk: Use-after-free in SVG clipping.
CVE-2011-3064 WebkitGtk: Use-after-free in SVG clipping.
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120328,repor...
: Security
Depends On: 807891
Blocks: 748383
  Show dependency treegraph
 
Reported: 2012-03-28 05:52 EDT by Huzaifa S. Sidhpurwala
Modified: 2016-03-04 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 12:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-03-28 05:52:02 EDT
A use-after-free flaw was found in the way SVG clipping was implemented in Webkit. 

Reference:
https://bugs.webkit.org/show_bug.cgi?id=80669
http://code.google.com/p/chromium/issues/detail?id=117471
Patch: http://trac.webkit.org/changeset/110563

Statement:

This issue affects the version of webkitgtk as shipped with Red Hat Enterprise Linux 6.
Comment 2 Huzaifa S. Sidhpurwala 2012-03-29 00:34:46 EDT
Created webkitgtk tracking bugs for this issue

Affects: fedora-all [bug 807891]

Note You need to log in before you can comment on or make changes to this bug.